<?php
session_start();/**************************************************صفحة حذف المستخدمين*******************************************************************/

//استدعاء ملف الاعدادات
$conc_type='cp_exec_conc';
include '../conf.php';
include '../conf_sub.php';
//استدعاء ملف الاتصال بقاعدة البيانات
//include $cp_exec_conc;

//استدعاء ملف معالجة الحقن
include("../injection.php");
is_num($_POST['id']);


//ايقاف التنفيذ فى حالة عدم تسجيل الدخول
if(!isset($_SESSION[$domain.'_user']) || $_SESSION[$domain.'_user']==""){die;}

//بداية الاستعلام
$query="delete from users where id=".$_POST['id'];
mysqli_query($conn,$query);
?>